Subject: bug#36510: confusing mcron logging

From: Robert Vollmert <[email-masked]>
Date: Fri, 5 Jul 2019 22:48:57 +0200

> On 5. Jul 2019, at 22:37, Ludovic Courtès <[email-masked]> wrote:
> Something that can help debugging to some extent (but is definitely no
> substitute for what you suggest above!) is ‘sudo herd schedule mcron’.
> I use that to manually run jobs that appear not to work as expected.

That only works for non-guile jobs though as far as I understand, where
'herd schedule mcron' prints a store path.

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36430